Loading...
Searching...
No Matches
add_elem.c File Reference

Manage Library - Add element to the list. More...

`#include <grass/gis.h>`
`#include "manage_local_proto.h"`
Include dependency graph for add_elem.c:

Go to the source code of this file.

## Functions

void | M__add_element (const char *elem, const char *desc)
| Add element to the list.

## Detailed Description

Manage Library - Add element to the list.

(C) 2001-2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file add_elem.c.

## Function Documentation

## M__add_element()

void M__add_element | ( | const char * | elem,
|  | const char * | desc )

Add element to the list.

Parameters

  elem | element name
  desc | description of the element

Definition at line 24 of file add_elem.c.

References G_store(), list, and nlist.

Referenced by M_read_list().